Subject: [dispatch] Draft minutes of the main DISPATCH session

From: Gonzalo Camarillo <[email-masked]>
Date: Thu, 26 Nov 2009 19:35:31 +0200

Folks,

here you have the draft minutes of the main DISPATCH session.

http://www.ietf.org/proceedings/09nov/minutes/dispatch.txt

Comments are welcome.

We are working with the cochairs of the three ad-hoc meetings we had in 
Japan to prepare the minutes of those meetings as well (the minutes will 
be based on the raw notes that have already been distributed). As soon 
as those are ready, we will append them to the main DISPATCH minutes 
above so that everything is archived at the IETF.

Cheers,

Gonzalo
DISPATCH co-chair